Bug 737299 - [abrt] nautilus-3.1.90-1.fc16: __GI_raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
Summary: [abrt] nautilus-3.1.90-1.fc16: __GI_raise: Process /usr/bin/nautilus was kill...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0d079d655b0a52a66b1f5d2cb4e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-10 20:36 UTC by Andy Lawrence
Modified: 2015-03-03 23:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 22:34:04 UTC


Attachments (Terms of Use)
File: backtrace (56.76 KB, text/plain)
2011-09-10 20:36 UTC, Andy Lawrence
no flags Details
File: maps (65.42 KB, text/plain)
2011-09-10 20:36 UTC, Andy Lawrence
no flags Details

Description Andy Lawrence 2011-09-10 20:36:15 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        nautilus -n
comment:        Happened on boot, no user interaction.
crash_function: __GI_raise
executable:     /usr/bin/nautilus
kernel:         2.6.40.4-5.fc15.x86_64
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Fri Jan 14 01:28:09 2005
uid:            1000
username:       andy

backtrace:      Text file, 58121 bytes
maps:           Text file, 66993 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:84b11ab3a043dc234c53c6c83d9a8aa37af97695
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:5acde9accf18a5908f440b71bd5603b9daa50201
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:edebfad67bdac472272d049dc7ec302f47b02f32
:b77200bf76fd8c69a30220dd6709b244b215e829
:555e201b6479d7d3f92d5f8edbda84de8f0d9990
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:0ebaa9590ef7985282f551fcb4fb3df634395bd4
:05a46c85741feee10eec4525cbc3adc43659d9b7
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:3752b36791d77136bae8d42e80df46bb8c73f2cf
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:453f92c521508d163f1bce301acda8a6ac8a1dda
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:6bd1330e8e4169846204992730118658bd4358ba
:51d12f84a05395827b0ca5eacba3836455450042
:0984637c718bbecc93503dd9e8c424d998bc0d81
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:d1a56740699d3984f65ab82d22f1daace903cdcc
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:9ea81971c14b711655ced0a734db062ab7c4eec7
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:fe402046b8b4f7d6676f974c7ae92d470c56fddb
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:a74ec102a1cd37e344770ad78918684af82cb9ca
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:fced0590b1aa308509df438f245ec840387ac9e3
:bb38790b605468111a7798635f46d10a0b787cd7
:e9f37869fd900aa33729709183be26f60c830708
:60e791f1e92de7b8cae16da7814d21de480a3271
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:e21d62a3622c3edb824299d83be75df8fdddbe53
:8ca893c2cf400317322477c03e6b754bd2533a3a
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:760353304c81dfac3458d15cae237f80f64df76f
:a2748a35d28f083d729359d9c06bc85158408ee3
:9d97dcaee7d9201315b4fba165adc45eb62f3311
:353a61c264385b7feec38c9e34040aa9bc615d6a
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:9357b1df7d20d1957f853994f6a8a695a9eb84d1
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:1e47db9f45bd2c0bd6b6cd15026dcba12dce0bb7
:48aea888319e1848137073c9cbde54a4c2a731c9
:d9e694485d0c1a13024c35e1cb9a9994a38ff671
:4be1075f776def25a93938525fe2409c380c401e
:d9007aced36e9cfbc8363d04a17202856d813ada
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:022da052975093368daac7c4e8e95101bfc78495
:3af98902e3b4b1d8e23469d23859852fe4366e51
:3e08f14ed2767ff642c7477a25b63214050e42cb
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:17860a91a933011eef56c7bb58795a83fc19fc39
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:32eeba9032ecead38442bdf6328d89464a151a7e
:730895d9f3c46a4e5ca91027f331ca4f24493557
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:98fa95d21e16075ada6df19748c6c133ee9165d0
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:d18f9f81643375be01c16645dd98359ca037acc1
:0ae12201e060e34da2ce920561aa433ba7cb18ca
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:e52b5d1845f38970d1e4a8666da25c2daf977d75
:aaf62304b0fc10611d35b4f56005479d4c58868d
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:7109859fdd4912a7b36eea239079fd72b5575d18
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:fd49ad9fbc5b869824843d3adf743a6313a28fed
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8766b181f3278d39d876c0376ba5ca7573b84304
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:83d482c8dd8d484f7c13c203cafac90712ac5fe1
:f7d1628726c1c9f09f157a4cb5d520ab458f72d3
:6ff87b1fcd08fecf5ce2c69281f8bd6548e77768
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:8e59bfdadb81a5f1d4036eb266871f11af4c646c
:e187256c26c2f7a61a9cb06d0083af3c65aa6ff6
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:4c842320387ff7f6f91b7842b223c16518be909f
:0911ea7c180d733724f89037b8e8a34e64024aec
:6416abf8d887cdd820fa821a15111131c8975b3c
:b79b35bf9132cc185b53fd3eb33e305f03dfb548
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:4179b9db5e1ecf71cd4d91e6b52e1157ecf37911
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:3002801163794a907fc9063538d84ea3154c3076
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:5247a7f9a168452af14f0cb565c9260ff91c226b
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:66c552215486ca09ea811d0d13475a91ba2b05b0
:959c9ad208954d2dc7375b3e22fbe8f4ba85a286
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:1406558950ff100eb0320a325b3ea7961ba1a775
:aad851dab9ef260ea4c5cc6cff02f1835fbd350e
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:44d2a1c0586b802227b65218daca435b4df8e3fa
:8b8a531fadf56c439f7abdad88579c368846b998
:4953d1f613914126bccceb3cb96386647ffba9df
:91709dc7083204ddd936d5ad28c171985f06f66c
:1d6d4bc278d759fe62de0ecb8e27d25f986ad977
:1f1f426ff06629088badaeb1bdca35665280c051
:9c23cc77b5763600b189289e892983ebb6c172c8
:e1d7889144d51b1476642f9513315942bf312278
:c739ba5c289c1e276efbc4d349f411b6f36eb230
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:c76be68e65a8049d49d295f54a4d4b7bb418c1d8
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:6d61bf0d99842ac46e0d0af6ab90bdd13cb17416
:b038838c10d38141b6ec19b40168be9caaa78286
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:163b323da65b708418226eb5fa8b057c731d1475
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1104540254
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996548
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-4.fc16.x86_64 (Fedora Project) 1314135145
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1104540293
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1104540275
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1104540419
:/usr/lib64/libquvi.so.6.0.1 quvi-0.2.19-1.fc16.x86_64 (Fedora Project) 1313754260
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1104540279
:/usr/lib64/libarchive.so.2.8.5 libarchive-2.8.5-1.fc16.x86_64 (Fedora Project) 1315514541
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315514541
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1104540524
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1104540646
:/usr/lib64/libgdu-gtk.so.0.0.0 gnome-disk-utility-ui-libs-3.0.2-3.fc16.x86_64 (Fedora Project) 1104540878
:/usr/lib64/libclutter-gst-1.0.so.0.314.0 clutter-gst-1.3.14-1.fc16.x86_64 (Fedora Project) 1315514592
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313754215
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315514539
:/usr/lib64/libevdocument3.so.3.0.0 evince-libs-3.1.90-1.fc16.x86_64 (Fedora Project) 1314826144
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1104540274
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1314996531
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1104540523
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1104540274
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1104540524
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315676620
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1104540283
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314996522
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1104540286
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1104540473
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1104540328
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314996522
:/usr/bin/nautilus nautilus-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996555
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314996522
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1104540540
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1104540528
:/usr/lib64/libgdbm.so.3.0.0 gdbm-1.8.3-9.fc15.x86_64 (Fedora Project) 1104540296
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1104540288
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1314996524
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1104540540
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1104540650
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313754215
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1104540652
:/usr/lib64/nautilus/extensions-3.0/libnautilus-sendto.so nautilus-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996555
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1104540406
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1104540651
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1314996527
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-2.fc16.x86_64 (Fedora Project) 1314303012
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313754215
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc16.x86_64 (Fedora Project) 1104540288
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1104540353
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1104540540
:/usr/lib64/nautilus/extensions-3.0/libnautilus-fileroller.so file-roller-nautilus-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996562
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1104540532
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1104540389
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1104540287
:/usr/lib64/liblua-5.1.so lua-5.1.4-9.fc16.x86_64 (Fedora Project) 1104540292
:/usr/lib64/libmx-1.0.so.2.299.0 libmx-1.3.1-1.fc16.x86_64 (Fedora Project) 1315514591
:/usr/lib64/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.x86_64 (Fedora Project) 1104540329
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1104540524
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1104540389
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1104540293
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1314135143
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996528
:/usr/lib64/libavahi-ui-gtk3.so.0.1.4 avahi-ui-gtk3-0.6.30-4.fc16.x86_64 (Fedora Project) 1314135159
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1104540275
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1313754215
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314218959
:/usr/lib64/libbrasero-utils3.so.1.2.0 brasero-libs-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996533
:/usr/lib64/nautilus/extensions-3.0/libtotem-properties-page.so totem-nautilus-1:3.1.4-1.fc16.x86_64 (Fedora Project) 1313754399
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110817-4.fc16.x86_64 (Fedora Project) 1315676629
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1104540276
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1314996550
:/usr/lib64/libclutter-glx-1.0.so.0.714.0 clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315514541
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1104540276
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315676627
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1104540278
:/usr/lib64/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc16.x86_64 (Fedora Project) 1104540489
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1104540324
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1314996553
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1104540283
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314996522
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1104540524
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315514538
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315514538
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1104540525
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1314996525
:/usr/lib64/libnautilus-extension.so.1.4.0 nautilus-extensions-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996556
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1104540284
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1104540274
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1104540661
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314135143
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315676624
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1314135143
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1104540288
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1104540292
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1104540526
:/usr/lib64/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1314996525
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1314302951
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1314996550
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1104540287
:/usr/lib64/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315514541
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/usr/lib64/libbrasero-burn3.so.1.2.0 brasero-libs-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996533
:/usr/lib64/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1314996525
:/usr/lib64/nautilus/extensions-3.0/libdeja-dup.so deja-dup-19.90-1.fc16.x86_64 (Fedora Project) 1314303014
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1313872210
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314996522
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-2.fc16.x86_64 (Fedora Project) 1313754219
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1313754244
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-2.fc16.x86_64 (Fedora Project) 1314303012
:/usr/lib64/nautilus/extensions-3.0/libnautilus-gdu.so gnome-disk-utility-nautilus-3.0.2-3.fc16.x86_64 (Fedora Project) 1104540896
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1104540291
:/usr/lib64/libgdu.so.0.0.0 gnome-disk-utility-libs-3.0.2-3.fc16.x86_64 (Fedora Project) 1104540863
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.7-4.fc16.x86_64 (Fedora Project) 1315514540
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1104540540
:/usr/lib64/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.x86_64 (Fedora Project) 1104540287
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314218998
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315676624
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-4.fc16.x86_64 (Fedora Project) 1315676625
:/usr/lib64/libassuan.so.0.1.0 libassuan-2.0.1-1.fc16.x86_64 (Fedora Project) 1104540329
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1104540279
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315514538
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1314826180
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1104540651
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1104540528
:/usr/lib64/nautilus/extensions-3.0/libevince-properties-page.so evince-nautilus-3.1.90-1.fc16.x86_64 (Fedora Project) 1314826146
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1104540279
:/usr/lib64/libgmime-2.6.so.0.508.0 gmime-2.5.8-1.fc16.x86_64 (Fedora Project) 1104540493
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315514539
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1314302936
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1104540523
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1104540353
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315676624
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314825968
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314825968
:/usr/lib64/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.5-2.fc16.x86_64 (Fedora Project) 1104540499
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315676627
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1104540275
:/usr/lib64/libbrasero-media3.so.1.2.0 brasero-libs-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996533
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1314996525
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314825968
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1104540286
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1104540526
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1104540288
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1104540275
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315676613
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315676624
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1104540540
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1104540525
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1104540278
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1314825967
:/usr/lib64/nautilus/extensions-3.0/libnautilus-brasero-extension.so brasero-nautilus-3.1.90-1.fc16.x86_64 (Fedora Project) 1314996562
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1104540525
:/usr/lib64/libatasmart.so.4.0.3 libatasmart-0.17-3.fc15.x86_64 (Fedora Project) 1104540311

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=garage
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=377e615a4a7032641003e3950000000b-1105684085.71534-1669480724
:IMSETTINGS_MODULE=none
:USER=andy
:USERNAME=andy
:MAIL=/var/spool/mail/andy
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/andy/.local/bin:/home/andy/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/andy
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/andy
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=andy
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dKvCAt0XCq,guid=20aa593829f36bcbb25a87c000000008
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/andy
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-andy-i3bDr6/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/997,unix/unix:/tmp/.ICE-unix/997
:GNOME_KEYRING_CONTROL=/tmp/keyring-nnQbdy
:GPG_AGENT_INFO=/tmp/keyring-nnQbdy/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-nnQbdy/ssh
:DESKTOP_AUTOSTART_ID=101a30916fe450727d110568408534582700000009970032

smolt_data:
:
:
:General
:=================================
:UUID: 89025edb-c3be-431e-a77f-1e0d578fa458
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4988.50
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2100T CPU @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2493
:System Memory: 7916
:System Swap: 999
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 2.6.40.4-5.fc15.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:258:4163:33869) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7168:4163:33869) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 4 port SATA IDE Controller
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7260:4163:33869) pci, None, PCI/ISA, H61 Express Chipset Family LPC Controller
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33813) pci, HDA Intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(32902:7176:4163:33869) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 2 port SATA IDE Controller
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:256:4163:33869) pci, agpgart-intel, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 3779682 1962714 1770714 960992 695479 695479
:/dev/sda2 /boot ext4 1024 1024 495844 348164 322564 128016 127747 127747
:/dev/sda1 WITHHELD vfat 4096 4096 437668 437604 437604 0 0 0
:/dev/sda3 /home ext4 4096 4096 10795570 10429277 9880887 2744320 2714188 2714188
:

var_log_messages:
:Sep  4 13:21:31 garage yum[9414]: Erased: 1:nautilus-sendto-3.0.0-9.fc16.x86_64
:Jan  8 18:56:37 garage abrt[1341]: saved core dump of pid 1193 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2005-01-08-18:56:37-1193.new/coredump (47452160 bytes)
:Jan 12 02:37:22 garage abrt[1362]: saved core dump of pid 1208 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2005-01-12-02:37:21-1208.new/coredump (47456256 bytes)
:Jan 12 02:45:06 garage abrt[1373]: saved core dump of pid 1204 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2005-01-12-02:45:06-1204.new/coredump (55988224 bytes)
:Jan 13 23:37:10 garage abrt[1305]: saved core dump of pid 1149 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2005-01-13-23:37:10-1149.new/coredump (47464448 bytes)
:Jan 13 23:46:26 garage abrt[1351]: saved core dump of pid 1190 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2005-01-13-23:46:26-1190.new/coredump (47484928 bytes)
:Jan 14 01:28:09 garage abrt[1454]: saved core dump of pid 1252 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2005-01-14-01:28:09-1252.new/coredump (47407104 bytes)

xsession_errors:
:Initializing nautilus-gdu extension
:** (nautilus:2341): WARNING **: Can not get _NET_WORKAREA
:** (nautilus:2341): WARNING **: Can not determine workarea, guessing at layout

Comment 1 Andy Lawrence 2011-09-10 20:36:18 UTC
Created attachment 522543 [details]
File: backtrace

Comment 2 Andy Lawrence 2011-09-10 20:36:19 UTC
Created attachment 522544 [details]
File: maps

Comment 3 Fedora End Of Life 2013-01-16 17:44:13 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2013-02-13 22:34:07 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.